/**
 * @file       time.h
 * @brief      timer
 * 
 * @author     Laurent Saint-Marcel (lstmarcel@yahoo.fr)
 * @date       2010/07/13
 */

#ifndef __TIME_H__
#define __TIME_H__

#include <inttypes.h>

/**
 * @brief Initialize the timer
 */
void timeInit();

/**
 * @brief Reset a 32 bits timer 
 */
void timeReset();

/**
 * @brief Return the time in ms
 */
uint32_t timeGet();

#endif /* __TIME_H__ */
